Adobe Acrobat Reader未明远程拒绝服务漏洞

2008-06-05T00:00:00
ID SSV:3385
Type seebug
Reporter Root
Modified 2008-06-05T00:00:00

Description

BUGTRAQ ID: 29420 CNCAN ID:CNCAN-2008053001

Adobe Acrobat Reader是一款PDF文件解析程序。 Adobe Acrobat Reader存在一个未明安全问题,远程攻击者可以利用漏洞对应用程序进行拒绝服务攻击。 目前没有详细漏洞细节提供,可能导致任意代码执行。

Adobe Acrobat Reader 8.1.2 Adobe Acrobat Reader 8.1.1 Adobe Acrobat Reader 7.0.9 Adobe Acrobat Reader 7.0.8 Adobe Acrobat Reader 7.0.8 Adobe Acrobat Reader 7.0.7 Adobe Acrobat Reader 7.0.6 Adobe Acrobat Reader 7.0.5 Adobe Acrobat Reader 7.0.4 Adobe Acrobat Reader 7.0.3 Adobe Acrobat Reader 7.0.2 Adobe Acrobat Reader 7.0.1 Adobe Acrobat Reader 7.0 Adobe Acrobat Reader 6.0.4 Adobe Acrobat Reader 6.0.3 Adobe Acrobat Reader 6.0.2 Adobe Acrobat Reader 6.0.1 Adobe Acrobat Reader 6.0 Adobe Acrobat Reader 5.1 Adobe Acrobat Reader 5.0.10 Adobe Acrobat Reader 5.0.5 Adobe Acrobat Reader 5.0 Adobe Acrobat Reader 4.0.5 A Adobe Acrobat Reader 4.0 5c - Microsoft Windows 95 - Microsoft Windows 98 - Microsoft Windows NT 4.0 Adobe Acrobat Reader 4.0 5 - Microsoft Windows 2000 Professional - Microsoft Windows 95 - Microsoft Windows NT 4.0 Adobe Acrobat Reader 4.0 - Microsoft Windows 95 - Microsoft Windows 98 - Microsoft Windows NT 4.0 Adobe Acrobat Reader 3.0 - Microsoft Windows 95 - Microsoft Windows 98 - Microsoft Windows NT 4.0 Adobe Acrobat Reader 8.1 Adobe Acrobat Reader 8.0 Adobe Acrobat Reader 7.1

厂商解决方案 目前没有解决方案提供: <a href=http://www.adobe.com/products/reader/ target=_blank>http://www.adobe.com/products/reader/</a>